### Method

# Gtk TextBuffermove_mark_by_name

#### Declaration [src]

    void
    gtk_text_buffer_move_mark_by_name (
      GtkTextBuffer* buffer,
      const char* name,
      const GtkTextIter* where
    )

#### Description [src]

Moves the mark named `name` (which must exist) to location `where`.

See `gtk_text_buffer_move_mark()` for details.

#### Parameters

`name`

  Type: `const char*`

  Name of a mark.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`where`

  Type: `GtkTextIter`

  New location for mark.

  The data is owned by the caller of the method.